QGIS Application - Bug report #15039

QGIS application window does not resize on Linux Mint

2016-06-16 03:41 AM - Pete Lelliott

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:master
Operating System: Linux Mint Trusty
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 22984

Description

QGIS application window does not resize on Linux Mint and no full screen functionality.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 04:23 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-05-18

1/1



http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

